Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1669
INFORMATION IN SUPPORT :-->Qus.06-->Should have a “Add Row” option to allow for multiple

responses to be given-->Need to implement as per client requirement.

03/17/2022 02:42 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce Modification.

INFORMATION IN SUPPORT :-->Qus.06-->Should have a “Add Row” option to allow for multiple responses to be given-->Need to

implement as per client requirement.

See attached screenshot.
clipboard-202203171440-liecs.png
clipboard-202203171442-rua8q.png

History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/07/2022 06:55 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 09:57 AM - Mohd Irfan

- Status changed from Resolved to Closed
